.version.consumables /* version checker */
{
	color: #0000FA;
	background-color: #A7DD8B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	box-shadow: none;
	top: 36px;
	bottom: 36px;
	width: 960px;
}

#pu111
{
	width: 0.01px;
	padding-bottom: 144px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u111
{
	z-index: 29;
	height: 144px;
	top: 0px;
}

#u111-bw
{
	z-index: 29;
}

#u95
{
	z-index: 30;
	height: 144px;
	top: 0px;
}

#u95-bw
{
	z-index: 30;
}

#u78
{
	z-index: 31;
	width: 371px;
	top: 14px;
	left: 50%;
	margin-left: -480px;
}

#menuu390
{
	z-index: 51;
	width: 931px;
	top: 135px;
	left: 50%;
	margin-left: -471px;
}

#u398
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
}

#u401
{
	width: 127px;
	padding-bottom: 18px;
}

#u401:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u401:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u404-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u401:hover #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u401:active #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u405
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
	left: 133px;
}

#u408
{
	width: 127px;
	padding-bottom: 18px;
}

#u401.MuseMenuActive,#u408:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u408:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u410-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u401.MuseMenuActive #u404-4,#u408:hover #u410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u408:active #u410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u412
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
	left: 266px;
}

#u413
{
	width: 127px;
	padding-bottom: 18px;
}

#u408.MuseMenuActive,#u413:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u413:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u414-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u408.MuseMenuActive #u410-4,#u413:hover #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u413:active #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
	left: 399px;
}

#u422
{
	width: 127px;
	padding-bottom: 18px;
}

#u413.MuseMenuActive,#u422:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u422:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u423-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u413.MuseMenuActive #u414-4,#u422:hover #u423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u422:active #u423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u426
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
	left: 532px;
}

#u427
{
	width: 127px;
	padding-bottom: 18px;
}

#u422.MuseMenuActive,#u427:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u427:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u427.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u428-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u422.MuseMenuActive #u423-4,#u427:hover #u428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u427:active #u428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u427.MuseMenuActive #u428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u493
{
	width: 132px;
	min-height: 42px;
	margin-right: -10000px;
	left: 665px;
}

#u496
{
	width: 128px;
	padding-bottom: 18px;
}

#u496:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u496:active
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u499-4
{
	width: 128px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u496:hover #u499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u496:active #u499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u433
{
	width: 132px;
	min-height: 42px;
	margin-right: -10000px;
	left: 799px;
}

#u436
{
	width: 128px;
	padding-bottom: 18px;
}

#u496.MuseMenuActive,#u436:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u436:active
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u436.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u439-4
{
	width: 128px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u496.MuseMenuActive #u499-4,#u436:hover #u439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u436:active #u439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u436.MuseMenuActive #u439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u242-25
{
	z-index: 2;
	width: 359px;
	min-height: 535px;
	background-color: transparent;
	line-height: 29px;
	color: #484848;
	font-size: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 52px;
}

#u242-23 > li:before
{
	content: '•';
}

#u103
{
	z-index: 33;
	width: 176px;
	top: 6px;
	left: 50%;
	margin-left: -151px;
}

#u481
{
	z-index: 27;
	-webkit-transform: matrix(0,-1,1,0,-41,364);
	-ms-transform: matrix(0,-1,1,0,-41,364);
	transform: matrix(0,-1,1,0,-41,364);
	position: relative;
	width: 323px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 536px;
}

#u481_img
{
	display: block;
	vertical-align: top;
}

#u112-5
{
	z-index: 36;
	top: 19px;
	left: 50%;
	margin-left: 74px;
}

#pu110
{
	width: 0.01px;
	margin: 709px -10000px -36px -100px;
}

#u110,#u110-bw
{
	z-index: 35;
	height: 107px;
}

#u114-6
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 63px;
	left: 120px;
}

#u115
{
	z-index: 47;
	width: 149px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 120px;
}

#u124
{
	z-index: 49;
	width: 56px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 959px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -709px;
}

